services:
  sos:
    image: simple-object-storage-test
    container_name: sos-test
    network_mode: "host"
    ports:
      - 7703:7703
    restart: no
    healthcheck:
      test: ["CMD", "wget", "-qO-", "http://127.0.0.1:7703/status"]
      interval: 1s
      timeout: 1s
      retries: 3
      start_period: 1s
